Hello!

I want to upgrade from ExtJS 4.1.3 to 4.2., but I need a scoped grey theme. I used this guide to COMPILE such a theme before 4.2.: http://www.sencha.com/learn/theming/
But this doesn't seem to work anymore, I get errors like "You must compile individual stylesheets from the project directory."

For 4.2., I found: http://docs.sencha.com/extjs/4.2.0/#!/guide/theming
But there is nothing in it about scoped themes at all. And I couldn't find any scoped themes in 4.2. anyway - are they gone for some reason? Any "How-Tos" on making scoped themes in 4.2?